gnome-mag: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - g -

- gdk_timing_idle() : zoom-region.c
- GET_PIXEL : magnifier.c
- get_skel_small_Bonobo_ConfigDatabase() : GNOME_Magnifier-skels.c
- get_skel_small_Bonobo_EventSource() : GNOME_Magnifier-skels.c
- get_skel_small_Bonobo_Listener() : GNOME_Magnifier-skels.c
- get_skel_small_Bonobo_PropertyBag() : GNOME_Magnifier-skels.c
- get_skel_small_GNOME_Magnifier_Magnifier() : GNOME_Magnifier-skels.c
- get_skel_small_GNOME_Magnifier_ZoomRegion() : GNOME_Magnifier-skels.c
- global_options : magnifier-main.c
- GNOME_Magnifier__iinterfaces : GNOME_Magnifier-imodule.c
- GNOME_Magnifier__itypes : GNOME_Magnifier-imodule.c
- GNOME_Magnifier_COMMON : GNOME_Magnifier-common.c
- GNOME_Magnifier_H : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__base_itypes : GNOME_Magnifier-common.c
- GNOME_Magnifier_Magnifier__classid : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__freekids : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__get_SourceDisplay() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__get_SourceDisplay__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__get_TargetDisplay() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__get_TargetDisplay__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__iinterface : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__imethods : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__set_SourceDisplay() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__set_SourceDisplay__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_Magnifier__set_SourceDisplay__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__set_TargetDisplay() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__set_TargetDisplay__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_Magnifier__set_TargetDisplay__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_addZoomRegion() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_addZoomRegion__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_Magnifier_addZoomRegion__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_clearAllZoomRegions() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_clearAllZoomRegions__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_createZoomRegion() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_createZoomRegion__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_Magnifier_createZoomRegion__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_dispose() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_dispose__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_fullScreenCapable() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_fullScreenCapable__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_getProperties() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_getProperties__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_getZoomRegions() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_getZoomRegions__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_hideCursor() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_hideCursor__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_IMETHODS_LEN : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_queryInterface : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_ref : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_showCursor() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_showCursor__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_supportColorblindFilters() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_supportColorblindFilters__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_unref : GNOME_Magnifier.h
- GNOME_Magnifier_Point : GNOME_Magnifier.h
- GNOME_Magnifier_Point__alloc : GNOME_Magnifier.h
- GNOME_Magnifier_Point__freekids : GNOME_Magnifier.h
- GNOME_Magnifier_RectBounds : GNOME_Magnifier.h
- GNOME_Magnifier_RectBounds__alloc : GNOME_Magnifier.h
- GNOME_Magnifier_RectBounds__freekids : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion__base_itypes : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion__classid : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion__freekids : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion__iinterface : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion__imethods : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_ALIGN_CENTER : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_ALIGN_MAX : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_ALIGN_MIN : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_AlignPolicy : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_HUE_SHIFT_NEGATIVE : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_HUE_SHIFT_POSITIVE : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_MONOCHRONE_OTHERS : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_NO_FILTER : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_DESSATURATE : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_DESSATURATE_BLUE : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_DESSATURATE_GREEN : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_DESSATURATE_RED : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_SATURATE : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_SATURATE_BLUE : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_SATURATE_GREEN : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_SATURATE_RED : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_ColorBlindFilter : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_dispose() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_dispose__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getBrightness() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- GNOME_Magnifier_ZoomRegion_getBrightness__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_getBrightness__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getContrast() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getContrast__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_getContrast__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getMagFactor() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- GNOME_Magnifier_ZoomRegion_getMagFactor__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_getMagFactor__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getProperties() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- GNOME_Magnifier_ZoomRegion_getProperties__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getROI() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getROI__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_IMETHODS_LEN : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_markDirty() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_markDirty__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_markDirty__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_moveResize() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_moveResize__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_moveResize__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_queryInterface : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_ref : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_SCROLL_FAST : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_SCROLL_FASTEST : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_SCROLL_NORMAL : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_SCROLL_SMOOTH : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_SCROLL_SMOOTHEST : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_ScrollingPolicy : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setBrightness() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setBrightness__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_setBrightness__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setContrast() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- GNOME_Magnifier_ZoomRegion_setContrast__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_setContrast__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setMagFactor() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setMagFactor__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_setMagFactor__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setPointerPos() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- GNOME_Magnifier_ZoomRegion_setPointerPos__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_setPointerPos__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setROI() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- GNOME_Magnifier_ZoomRegion_setROI__arginfo : GNOME_Magnifier-common.c
- GNOME_Magnifier_ZoomRegion_setROI__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_unref : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_updatePointer() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_updatePointer__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegionList : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegionList__alloc : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegionList__freekids : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegionList_allocbuf : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegionList_demarshal : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegionList_marshal : GNOME_Magnifier.h